#Generated by Maven Integration for Eclipse
#Sun Apr 26 18:18:15 EDT 2015
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=JMSChatApplicaiton
m2e.projectLocation=C\:\\Brij\\eclipse\\eclipse\\workspace\\JMSChatApplicaiton
artifactId=JBossJMSTopic
